Add a dire warning about PCI_ENABLE_IO_MODES.
[dragonfly.git] / kerberos5 / lib / libgssapi /
drwxr-xr-x   ..
-rw-r--r-- 1294 Makefile